.login-container {

    width:100%;

    min-height:70vh;

    display:flex;

    justify-content:center;

    align-items:center;

}


.login-box {


    width:400px;

    padding:40px;

    background:#fff;

    border-radius:15px;

    box-shadow:0 10px 30px rgba(0,0,0,.15);

}



.login-box h2 {

    text-align:center;

    font-size:28px;

    line-height:1.5;

    margin-bottom:30px;

}


.login-box input {


    width:100%;

    padding:12px;

    margin-bottom:20px;

}



.login-box button {


    width:100%;

    padding:12px;

    background:#000;

    color:#fff;

    border:none;

    border-radius:25px;

}
